/* r.a.d.menu WrightTop skin */

.RadMenu_WrightTop
{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;

	line-height: 20px;
}

.RadMenu_WrightTop .link
{
	text-decoration:none;
	color: #dbdbdb;
	font-weight: bold;
	text-align:  center;
	line-height: 23px;
	background: #007373  url('img/MenuBackground.gif');
	border-top: 0px;
	border-bottom: 0px;
	border-left: solid 1px #7FAFD1;
	border-right: 0px;
	
}

.RadMenu_WrightTop .link:hover,
.RadMenu_WrightTop .focused,
.RadMenu_WrightTop .expanded
{
	color: #dbdbdb;
	font-weight: bold;
	background: #fefefe url('img/MainItemBackground.gif') repeat-x;

}

.RadMenu_WrightTop .text
{
	font-size: 11px;
	padding: 0px 12px;
}

.RadMenu_WrightTop .group
{
	border: solid 1px #d2d8de;
	border-top: 0px;
	border-bottom: 0px;
}

.RadMenu_WrightTop .group .link
{
	background: #dae0e4;
	border-top: solid 2px #f6f7f9;
	border-bottom: solid 2px #dde1e4;
	border-left: 0px;
	border-right: 0px;
	width: auto;
	text-align: left;
	color: #2a4a51;
	min-width: 90px;
}

.RadMenu_WrightTop .group .text
{
	padding-left: 12px;
	font-weight: normal;
	padding-right: 20px;
}

.RadMenu_WrightTop .group .link:hover,
.RadMenu_WrightTop .group .focused,
.RadMenu_WrightTop .group .expanded
{
	background: white;
	color: #005959;
	font-weight: normal;
	border-top: solid 2px #f6f7f9;
}

.RadMenu_WrightTop .leftArrow,
.RadMenu_WrightTop .rightArrow,
.RadMenu_WrightTop .topArrow,
.RadMenu_WrightTop .bottomArrow,
.RadMenu_WrightTop .leftArrowDisabled,
.RadMenu_WrightTop .rightArrowDisabled,
.RadMenu_WrightTop .topArrowDisabled,
.RadMenu_WrightTop .bottomArrowDisabled
{
	border-left: 1px solid #d2d8de;
	border-left: 1px solid #d2d8de;
	background: #889bb0 url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_WrightTop .topArrow,
.RadMenu_WrightTop .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_WrightTop .bottomArrow,
.RadMenu_WrightTop .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_WrightTop .rightArrow,
.RadMenu_WrightTop .leftArrow
{
	height:100%;
}

.RadMenu_WrightTop .rightArrow,
.RadMenu_WrightTop .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_WrightTop .vertical .separator .text
{
	padding-top: 3px;
	background: #f7f7f7 url('img/Separator.gif') no-repeat right;
	font-size: 0px;
	border-top:0px;
	border-bottom:0px;
}

.RadMenu_WrightTop .expandLeft,
.RadMenu_WrightTop .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
}

.RadMenu_WrightTop .link:hover .expandLeft,
.RadMenu_WrightTop .link:hover .expandRight,
.RadMenu_WrightTop .focused .expandLeft,
.RadMenu_WrightTop .focused .expandRight,
.RadMenu_WrightTop .expanded .expandLeft,
.RadMenu_WrightTop .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}